Package Details: openssh-gssapi 7.1p2-1

Git Clone URL: https://aur-dev.archlinux.org/openssh-gssapi.git (read-only)
Package Base: openssh-gssapi
Description: Free version of the SSH connectivity tools
Upstream URL: http://www.openssh.org/portable.html
Licenses: custom:BSD
Conflicts: openssh
Provides: openssh
Submitter: polslinux
Maintainer: None
Last Packager: polslinux
Votes: 4
Popularity: 0.527793
First Submitted: 2015-10-26 09:37
Last Updated: 2016-01-15 07:14

Required by (137)

Sources (10)

Latest Comments

mmrezaie commented on 2016-10-19 13:18

This package is not working at least with kerberos authentication. I shared the issue and there is a solution for it. You may check it out in here: http://unix.stackexchange.com/q/316930/106195. It works since I checked it myself.

polslinux commented on 2015-12-13 13:53

Done with rev 3.
Thanks jadelord :)

jadelord commented on 2015-12-13 10:38

Please change as follows:
Provides: openssh-7.1p1 -> openssh
i.e. in PKGBUILD provides=(${_pkgname})

If not openssh dependencies such as mpich, sshfs, package do not permit uninstallation of the original package.